## trilead-ssh2 6401+svn158

=== debian/changelog ===
trilead-ssh2 (6401+svn158-2) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * Fix watch file
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove debian/README.source

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2025 16:18:33 +0100

trilead-ssh2 (6401+svn158-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 19:17:40 +0100

trilead-ssh2 (6401+svn158-1) unstable; urgency=medium

  * debian/control:
    - Package adopted by the Java Team (Closes: #762548)
    - Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Dec 2014 11:50:19 +0100

trilead-ssh2 (6401+svn158-0.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Markus Koschany ]
  * Imported Upstream version 6401+svn158. (Closes: #743431)
  * Switch to source format 3.0 (quilt)
  * Use compat level 9 and require debhelper >= 9
  * Remove versioned dependency on javahelper
  * Declare compliance with Debian Policy 3.9.5.
  * Update homepage field. Point to svn repository in the absence of better
    alternatives.
  * Fix typo libarary in package description (Closes: #703154)
  * Fix options should not come before the sequence in debian/rules
  * Add watch file
  * Update debian/copyright to copyright format 1.0
  * Add README.source. Explain how one can obtain the sources.

  [ Miguel Landaeta ]
  * Install Maven artifacts.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 04 Apr 2014 17:28:51 -0300

trilead-ssh2 (6401-1) unstable; urgency=low

  * Switch upstream to svnkit
  * New upstream release
  * Version is svn revision from svnkit
  * Import readme, faq and examples from old upstream

 -- Matthew Johnson <mjj29@debian.org>  Sat, 20 Feb 2010 13:52:54 +0000

trilead-ssh2 (211-3) unstable; urgency=low

  * Use javahelper rather than dh_javadoc

 -- Matthew Johnson <mjj29@debian.org>  Sat, 12 Dec 2009 10:33:09 +0000

trilead-ssh2 (211-2) unstable; urgency=low

  * Change to debhelper 7
  * Add build-dep on gjdoc because that's where dh_javadoc is now
  * Change to section java

 -- Matthew Johnson <mjj29@debian.org>  Thu, 13 Aug 2009 00:12:29 +0100

trilead-ssh2 (211-1) unstable; urgency=low

  * Initial release. (Closes: #466694)

 -- Matthew Johnson <mjj29@debian.org>  Wed, 20 Feb 2008 11:41:06 +0000
