=== debian/control ===
Source: trilead-ssh2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper
Build-Depends-Indep: default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/trilead-ssh2
Vcs-Git: https://salsa.debian.org/java-team/trilead-ssh2.git
Homepage: https://github.com/jenkinsci/trilead-ssh2

Package: libtrilead-ssh2-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: Java SSH library
 Trilead SSH for Java is a freely available open-source library which
 implements the SSH-2 protocol in pure Java (tested on J2SE 1.4.2 and 5.0). It
 allows one to connect to SSH servers from within Java programs. It supports
 SSH sessions (remote command execution and shell access), local and remote
 port forwarding, local stream forwarding, X11 forwarding, SCP and SFTP. There
 are no dependencies on any JCE provider, as all crypto functionality is
 included.
