=== debian/watch ===
version=4

# Invent version prefix to be greater than 6401+svn thus avoiding epoch
opts="uversionmangle=s/^/6401+x+/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/jenkinsci/trilead-ssh2/tags (?:.*?/)?build-217-jenkins-(\d.+)\.tar\.gz
